Source: fuel-agent
Version: 11.0.0-1~u14.04+mos355
Binary:
  - fuel-agent
  - ironic-fa-bootstrap-configs
  - ironic-fa-deploy
Build_time: 2017-04-04-10-29-54
Code_project:
  fuel-agent: 9d21bd9f506e56a82f37370a6d95ef03a225f758
